<?php
echo "<script language=\"Javascript\">\n";
echo "confirmed = window.confirm('Maaf Silahkan Pilih Dulu Gejala ?');";
echo "if (confirmed)";
echo "{";
echo " window.location = 'Diagnosa.php';";
echo "}";
echo "else ";
echo "{";
echo " window.location = 'Diagnosa.php';";
echo "}";
echo "</script>";
?>